Subject: asthma and sinusitis

From: fosterst.mailserv.nbnet.nb.ca (Stephen Foster)
Date: 23 Jul 1995 16:00:16 GMT

Hello! This is Lisa. I have both asthma and allergies. I was lucky enough
to discover a wonderful cure for my asthma (maybe "preventative" is a
better word). It's a combination of garlic, cider vinegar and honey, made
into a syrup. If anyone would like the specific recipe, please E-mail me
at the above address. Right now though I desparately need help for my
clogged sinuses! Anyone have ideas for remedies? Thanks for your help!